package com.fdkankan.scene.service;

import com.fdkankan.scene.entity.SceneResourceCamera;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 场景资源和相机关联表 服务类
 * </p>
 *
 * @author dengsixing
 * @since 2021-12-23
 */
public interface ISceneResourceCameraService extends IService<SceneResourceCamera> {

    void deleteByCameraId(Long id);

    List<SceneResourceCamera> findListByCameraId(Long id);

    void saveByResourceIds(Long cameraId, String resourceIds);
}
